{{ constant('App\\Service\\UserFactory::ErrorInvalidParams') }}:    '{{'Der angegebene Validierungscode ist nicht gültig.'|trans({},'login')|e('js')}}',
{{ constant('App\\Service\\UserFactory::ErrorUserExists') }}:       '{{'Der angegebene Name existiert bereits im Spiel.'|trans({},'login')|e('js')}}',
{{ constant('App\\Service\\UserFactory::ErrorMailExists') }}:       '{{'Die angegebene E-Mail Adresse wird bereits von einem anderen Profil verwendet.'|trans({},'login')|e('js')}}',
{{ constant('App\\Service\\UserFactory::ErrorValidationExists') }}: '{{'Dieses Konto wartet bereits auf eine Passwortzurücksetzung.'|trans({},'login')|e('js')}}',

{{ constant('App\\Service\\UserHandler::ErrorAvatarBackendUnavailable') }}:     '{{'Dieser Server ist nicht für die Verarbeitung von Profilbildern konfiguriert.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Service\\UserHandler::ErrorAvatarFormatUnsupported') }}:      '{{'Dieses Dateiformat wird nicht unterstützt.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Service\\UserHandler::ErrorAvatarImageBroken') }}:            '{{'Die gewählte Datei ist beschädigt und kann nicht verarbeitet werden.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Service\\UserHandler::ErrorAvatarInsufficientCompression') }}:'{{'Der Server kann das gewählte Bild nicht auf die erforderliche Dateigröße komprimieren.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Service\\UserHandler::ErrorAvatarProcessingFailed') }}:       '{{'Bei der Verarbeitung des Bildes ist ein interner Fehler aufgetreten.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Service\\UserHandler::ErrorAvatarTooLarge') }}:               '{{'Die Datei ist zu groß.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Service\\UserHandler::ErrorAvatarResolutionUnacceptable') }}: '{{'Die Auflösung des Bildes ist nicht geeignet, um es als Profilbild zu verwenden.'|trans({},'soul')|e('js')}}',

{{ constant('App\\Controller\\SoulController::ErrorUserEditPasswordIncorrect') }}:  '{{'Dein eingegebenes Passwort ist nicht korrekt. Du benötigst dein aktuelles Passwort, um deinen Account zu bearbeiten.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Controller\\SoulController::ErrorTwinImportNoToken') }}:  '{{'Dein Profil konnte nicht geladen werden, da Twinoid die Anfrage abgelehnt hat.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Controller\\SoulController::ErrorTwinImportInvalidResponse') }}:  '{{'Dein Profil konnte nicht geladen werden, da die Datenverarbeitung fehlgeschlagen ist.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Controller\\SoulController::ErrorTwinImportProfileInUse') }}:  '{{'Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Spieler zugeordnet ist.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Controller\\SoulController::ErrorTwinImportProfileMismatch') }}:  '{{'Das angegebene Profil kann nicht importiert werden, da es einem fremden Twinoid-Konto zugeordnet ist.'|trans({},'soul')|e('js')}}',
{{ constant('App\\Controller\\SoulController::ErrorETwinImportProfileInUse') }}:  '{{'Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Konto zugeordnet ist.'|trans({},'soul')|e('js')}}',